
/* Home Page */

#home_areasmall
{
float: left;
position: relative;
display: inline;
width: 320px;
}

#home_arealarge
{
float: left;
position: relative;
display: inline;
margin-left: 10px;
width: 590px;
}

.home_smallpanel
{
float: left;
position: relative;
display: inline;
background-repeat: no-repeat;
background-image: url(../home/smallpanel-bg.png);
margin-bottom: 30px;
}

.home_smallpaneltitle
{
float: left;
position: relative;
display: inline;
margin-left: 14px;
margin-top: 8px;
}

.home_smallpaneltext
{
float: left;
position: relative;
display: inline;
width: 300px;
margin-left: 10px;
margin-right: 10px;
}

.home_updatebox
{
float: left;
position: relative;
display: inline;
width: 100%;
margin-bottom: 10px;
}

.home_pagejumpgamebutton
{
float: left;
position: relative;
display: inline;
margin-top: 10px;
cursor: pointer;
}

.home_gamelinksboxleft
{
float: left;
position: relative;
display: inline;
margin-left: 40px;
width: 120px;
}

.home_gamelinksboxright
{
float: left;
position: relative;
display: inline;
margin-left: 20px;
width: 120px;
}


#home_featuredleveltitle
{
float: left;
position: relative;
display: inline;
width: 300px;
padding: 5px 10px 5px 10px;
color: #FFFFFF;
}

#home_featuredlevelsummary
{
float: left;
position: relative;
display: inline;
width: 298px;
padding: 10px 10px 10px 10px;
font-size: 10px;
border-width: 1px;
border-style: solid;
}




#home_largepaneltop
{
float: left;
position: relative;
display: inline;
width: 590px;
height: 63px;
background-repeat: no-repeat;
background-image: url(../home/largepanel-top.png);
}

#home_largepanelbody
{
float: left;
position: relative;
display: inline;
width: 588px;
background-repeat: no-repeat;
background-image: url(../home/largepanel-bg.png);
border-width: 0px 1px 1px 1px;
border-style: solid;
border-color: #4767F0;
background-color: #FFFFFF;
}

.home_largepaneltitle, .blog_blogpaneltitle
{
float: left;
position: relative;
display: inline;
margin-left: 22px;
margin-top: 6px;
width: 96px;
}

#home_largepanelleft
{
float: left;
position: relative;
display: inline;
width: 328px;
}

#home_largepanelright
{
float: left;
position: relative;
display: inline;
width: 250px;
margin-left: 10px;
}





/* Blog */


#blog_arealarge
{
float: left;
position: relative;
display: inline;
width: 660px;
}

#blog_areasmall
{
float: left;
position: relative;
display: inline;
width: 250px;
margin-left: 10px;
}


#blog_blogpaneltop
{
float: left;
position: relative;
display: inline;
width: 660px;
height: 63px;
background-repeat: no-repeat;
background-image: url(../blog/blogpanel-top.png);
}

#blog_blogpanelbody
{
float: left;
position: relative;
display: inline;
width: 658px;
background-repeat: no-repeat;
background-image: url(../blog/blogpanel-bg.jpg);
border-width: 0px 1px 1px 1px;
border-style: solid;
border-color: #4767F0;
background-color: #FFFFFF;
}

.blog_pagelinklater, .blog_pagelinkearlier
{
	float: left;
	position: relative;
	display: inline;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: .7;
	color: #FFFFFF;
	background-color: #4767F0;
	padding: 2px 5px 3px 5px;
}

.blog_pagelinklater
{
	-moz-border-radius-topleft: 10px;
	-webkit-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius-bottomleft: 10px;	
}

.blog_pagelinkearlier
{
	margin-left: 2px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-radius-bottomright: 10px;	
}







/* Shared */



a.type1:link, a.type1:active, a.type1:visited
{
color: #4767F0;
}

a.type1:hover
{
color: #91A4F9;
text-decoration: none;
}

a.type2:link, a.type2:active, a.type2:visited
{
color: #FFFFFF;
}

a.type2:hover
{
color: #C1C9EC;
text-decoration: none;
}

a.type3:link, a.type3:active, a.type3:visited
{
color: #000099;
}

a.type3:hover
{
color: #C1C9EC;
text-decoration: none;
}


.bluetext
{
color: #91A4F9;
}



.blogtitlebar
{
float: left;
position: relative;
display: inline;
-moz-border-radius-topright: 15px;
-webkit-border-radius-topright: 15px;
-moz-border-radius-bottomright: 15px;
-webkit-border-radius-bottomright: 15px;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
filter: alpha(opacity=70);
opacity: .7;
color: #FFFFFF;
background-color: #4767F0;
padding: 10px 20px 10px 10px;
}

.blogtitlebardate
{
color: #FFFFFF;
font-size: 10px;
text-align: right;
right: 0px;
margin-left: 30px;
}

.blogpostcontent
{
float: left;
position: relative;
display: inline;
margin: 10px 10px 30px 10px;
}

.blogtitlebarsmall
{
float: left;
position: relative;
display: inline;
padding: 5px 10px 5px 10px;
-moz-border-radius-topright: 15px;
-webkit-border-radius-topright: 15px;
-moz-border-radius-bottomright: 15px;
-webkit-border-radius-bottomright: 15px;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
filter: alpha(opacity=70);
opacity: .7;
color: #FFFFFF;
background-color: #4767F0;
}

.blogupdatebox
{
	float: left;
	position: relative;
	display: inline;
	background-color: #FFFFFF;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: .8;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-radius-bottomright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius-bottomleft: 10px;
	padding: 5px;
	margin: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #000099;
}

.blogoptionbox
{
	float: left;
	position: relative;
	display: inline;
	font-size: 10px;
	margin: 10px;	
}


.sidepaneltitle
{
float: left;
position: relative;
display: inline;
width: 230px;
background-image: url(../home/largepanel-righttitlebg.png);
background-repeat: repeat-y;
font-weight: bold;
font-size: 13px;
color: #000099;
padding: 5px 10px 5px 10px;
-moz-border-radius-topleft: 15px;
-webkit-border-radius-topleft: 15px;
border-width: 1px 0px 0px 1px;
border-style: solid;
border-color: #4767F0;
}

.sidepanelcontainer
{
float: left;
position: relative;
display: inline;
border-width: 0px 1px 1px 1px;
border-style: solid;
border-color: #4767F0;
background-color: #FFFFFF;
width: 249px;
}

.sidepaneltext
{
float: left;
position: relative;
display: inline;
width: 239px;
padding: 3px 5px 5px 5px;
}



.commentcontainer
{
position: relative;
float: left;
display: inline;
margin-top: 20px;
margin-bottom: 5px;
width: 638px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-radius-bottomleft: 10px;
-moz-border-radius-topleft: 10px;
-webkit-border-radius-topleft: 10px;
border-width: 1px;
border-style: solid;
border-color: #4767F0;
/*background-color: #92a5f9;*/
background-color: #C1C9EC;
/* background-image: url('../blog/blogcomment-bg.jpg'); */
background-repeat: repeat-x;
}

.commenttitle
{
	position: relative;
	float: left;
	display: inline;
	width: 628px;
	padding: 2px 5px 3px 5px;
	color: #000099;
}


.commentscroller
{
position: relative;
float: left;
display: inline;
width: 638px;
font-size: 11px;
max-height: 300px;
overflow: auto;
}

.commentbox
{
position: relative;
float: left;
display: inline;
width: 608px;
padding: 5px 5px 10px 5px;
margin-bottom: 2px;
color: #000000;
background-color: #FFFFFF;
}

.commentmessage
{
position: relative;
float: left;
display: inline;
margin-top: 5px;
margin-left: 10px;
width: 590px;
}

.commentpostcontainer
{
	position: relative;
	float: left;
	display: inline;
	width: 628px;
	padding: 2px 5px 3px 5px;
	color: #000099;
}

.commentshowhidelink
{
	float: left;
	position: relative;
	display: inline;
	cursor: pointer;
}

.commentshowhidelink:hover
{
	color: #91A4F9;
}



